٠
ecleel منذ حوالي 3 سنوات
هنا كيف حلها جزئياً في نظام أوبنتوا وهو تحديث bash الى النسخة 4.3-7ubuntu1.1 ، 4.2-2ubuntu2.2 او 4.1-2ubuntu3.1

http://askubuntu.com/a/528102